#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-EmQLhe9yZvr8Me5Hpo2oqV
key:                  swagger2-2.6-EmQLhe9yZvr8Me5Hpo2oqV
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  17d2078bcf456cd1949f0976ae1fd1a3
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/swagger2-2.6
hs-libraries:         HSswagger2-2.6-EmQLhe9yZvr8Me5Hpo2oqV
depends:
    QuickCheck-2.14.1-ImMnmQnYyzf4BNCbXbRnTg
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    aeson-pretty-0.8.8-DAUmU0YIALu3FzHLhqHdma base-4.14.1.0
    base-compat-batteries-0.11.2-7CG8vZI51siJQJFMx6vj4d
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    generics-sop-0.5.1.0-8CfTboxsDhYK51yAU7ua8n
    hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8
    http-media-0.8.0.0-5TyYQhid7tc2sO84WDRhKQ
    insert-ordered-containers-0.2.3.1-EKGuHPnlEBKIxHtPSkTNV3
    lens-4.19.2-Dy8RcD96KjPDUNXKTZerr7 mtl-2.2.2
    network-3.1.2.0-7C11VX86H1A7hyAq9JvH2M
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-5o38fSksIVu9y1H0kdXi0C
    scientific-0.3.6.2-9r3xAXriXhw1F5N3fuv0sB template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    uuid-types-1.0.3-GcgKkpyN6tsEDSb3sGJJ78
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

